¿Cuáles son los requisitos mínimos Slido de en Cisco Webex Meetings?

¿Cuáles son los requisitos mínimos Slido para en Cisco Webex Meetings?

¿Con qué versiones de Webex se ofrece compatibilidad con en Slido Cisco Webex Meetings?

Los requisitos mínimos para Slido en Cisco Webex Meetings:

  • Cisco Webex Meetings versión 41.6 o superior
  • WebView2 de Microsoft Edge para usuarios de Windows, tanto para organizadores como para asistentes
  • Sistema operativo:
    • Organizador: Windows y Mac
    • Asistentes: Aplicación web de Webex, Android, Windows, Mac y iOS
  • El administrador debe habilitar Slido para la organización en el Control Hub
  • Common Identity sitios vinculados con Control Hub (CH) o administrados por CH
Limitaciones y problemas conocidos
  • Obtenga información sobre los problemas conocidos y las limitaciones de Slido en Webex Meetings.
  • Slido no es compatible con Webex para sitios gubernamentales.
  • Los usuarios de Linux no pueden iniciar un Slido evento. Sin embargo, pueden entrar a un Slido evento a través de un explorador web.

¿Ha encontrado este artículo útil?